## glunarclock 0.34.1

=== debian/changelog ===
glunarclock (1:0.34.1-1) unstable; urgency=low

  [ Joshua Edward Buhl ]
  * New upstream release
  * Update debian/copyright to include new copyright holders

  [ Christine Spang ]
  * New maintainer: me. Thanks Fabian for all your work!  (Closes: #497776)
  * Move to debhelper 7.
  * Bump to Standards-Version 3.8.4.
  * Drop unneeded old patches.
  * Add gvfs to Recommends (for help) and default to using
    rarian-compat instead of scrollkeeper.
  * Add missing build-deps xsltproc, intltool, and gnome-doc-utils.
  * Upstream has forward-ported to latest gnome stack.
    (Closes: #560765, #571534)

 -- Christine Spang <christine@debian.org>  Sun, 14 Mar 2010 13:38:43 -0400

glunarclock (1:0.32.4-12) unstable; urgency=low

  * Acknowledge NMU, thanks David Paleino (Closes: #536997).
  * Build-Depend on libxklavier-dev (Closes: #551796).
  * Add Italian translation to debian/patches/03-l10n.dpatch,
    thanks Alessandro Ogier (Closes: #499602).
  * Bump Standards-Version to 3.8.3.
  * Add debian/README.source.
  * Refer to versioned GPL-2 in debian/copyright.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Wed, 28 Oct 2009 09:28:17 +0100

glunarclock (1:0.32.4-11.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS because of missing dependency on libglade2-dev
    (Closes: #536997)

 -- David Paleino <d.paleino@gmail.com>  Thu, 17 Sep 2009 23:37:53 +0200

glunarclock (1:0.32.4-11) unstable; urgency=low

  * debian/copyright:
    + Added missing copyright holders.
  * debian/rules:
    + Fixed bashism in debian/rules (Closes: #478387).
  * Add descriptions to dpatch files.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Wed, 17 Nov 2008 00:00:00 +0200

glunarclock (1:0.32.4-10) unstable; urgency=low

  * debian/control:
    + Wrapped Build-Depends and Depends.
    + Rebuilt against 'libxklavier12-dev | libxklavier-dev'
      (Closes: #468295, #468434).
    + Added Homepage field.
    + Bumped Standards-Version to 3.7.3 (thanks Lintian).
  * debian/copyright:
    + Actually added copyright notice (thanks Lintian).
  * debian/rules:
    + Set CFLAGS and pass them over to ./configure.
    + Set LDFLAGS to avoid unnecessary dependencies,
      pass them over to ./configure, too.
    + Do not ignore 'make clean' errors anymore (thanks Lintian).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Fri, 29 Feb 2008 09:20:08 +0100

glunarclock (1:0.32.4-9) unstable; urgency=low

  * Acknowledge NMU, thanks Loic Minier (Closes: #420885).
  * debian/changelog:
    + Fixed missing colon in Closes in 1:0.32.1-2.
  * debian/watch:
    + Added.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 03 Jul 2007 14:54:00 +0100

glunarclock (1:0.32.4-8.1) unstable; urgency=low

  * Non-maintainer upload with approval of the Maintainer.
  * Rebuild against libxklavier11-dev; closes: #420885.

 -- Loic Minier <lool@dooz.org>  Sun, 29 Apr 2007 19:19:46 +0200

glunarclock (1:0.32.4-8) unstable; urgency=low

  * Apply new patches from upstream.
    + 03-l10n.dpatch: Update and add po-files.
    + 04-close-applet-on-second-panel-click.dpatch (Closes: #322925).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 06 Mar 2007 08:34:00 +0100

glunarclock (1:0.32.4-7) unstable; urgency=low

  * New Maintainer (Closes: #409322).
  * Minor clean-ups in the debian/ dir.
  * Introduce dpatch for patches.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Wed, 14 Feb 2007 18:35:00 +0100

glunarclock (1:0.32.4-6) unstable; urgency=low

  * Orphan this package
  * Update Standards-Version to 3.7.2.2

 -- Yoshito Komatsu <ykomatsu@debian.org>  Mon, 29 Jan 2007 06:39:58 +0900

glunarclock (1:0.32.4-5) unstable; urgency=low

  * Update Standards-Version to 3.7.2.0
  * Update the postal address of the FSF in debian/copyright

 -- Yoshito Komatsu <ykomatsu@debian.org>  Fri, 16 Jun 2006 08:52:21 +0900

glunarclock (1:0.32.4-4) unstable; urgency=low

  * Use dh_gconf, closes: #340520
  * Update DH_COMPAT to 5.

 -- Yoshito Komatsu <ykomatsu@debian.org>  Thu, 24 Nov 2005 13:24:25 +0000

glunarclock (1:0.32.4-3) unstable; urgency=low

  * Modify screen-exec/Makefile.in, closes: #320349

 -- Yoshito Komatsu <ykomatsu@debian.org>  Fri, 29 Jul 2005 10:37:33 +0000

glunarclock (1:0.32.4-2) unstable; urgency=low

  * Update Standards-Version to 3.6.2.1.
  * Apply German po patch, closes: #313734
  * Modify screen-exec/egg-screen-help.c, closes: #319354

 -- Yoshito Komatsu <ykomatsu@debian.org>  Fri, 22 Jul 2005 10:37:18 +0000

glunarclock (1:0.32.4-1) unstable; urgency=low

  * New upstream release

 -- Yoshito Komatsu <ykomatsu@debian.org>  Thu, 14 Apr 2005 22:20:02 +0900

glunarclock (1:0.32.3-1) unstable; urgency=low

  * New upstream release

 -- Yoshito Komatsu <ykomatsu@debian.org>  Sun, 27 Mar 2005 21:59:46 +0900

glunarclock (1:0.32.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.6.1.
  * Add libxklavier-dev to Build-Depends.

 -- Yoshito Komatsu <ykomatsu@debian.org>  Sat,  8 Jan 2005 17:28:53 +0900

glunarclock (1:0.32.1-2) unstable; urgency=low

  * Add libxml-parser-perl to Build-Depends, closes: #255399

 -- Yoshito Komatsu <ykomatsu@debian.org>  Mon, 21 Jun 2004 22:26:25 +0900

glunarclock (1:0.32.1-1) unstable; urgency=low

  * New upstream release

 -- Yoshito Komatsu <ykomatsu@debian.org>  Sun, 20 Jun 2004 14:24:32 +0900

glunarclock (1:0.30.2-2) unstable; urgency=low

  * Remove the man page because there is no longer binaries that a user can launch from a command line.
  * Place xml files to /usr/share/gnome/help/glunarclock-applet-2.
  * Modify the description in debian/control.

 -- Yoshito Komatsu <ykomatsu@debian.org>  Sat,  5 Apr 2003 21:37:16 +0900

glunarclock (1:0.30.2-1) unstable; urgency=low

  * New upstream release
  * Change the section to gnome.
  * Update ja.po.

 -- Yoshito Komatsu <ykomatsu@debian.org>  Tue,  1 Apr 2003 20:49:34 +0900


