=== debian/control ===
Source: glunarclock
Section: gnome
Priority: optional
Maintainer: Christine Spang <christine@debian.org>
Uploaders: Fabian Greffrath <fabian@debian-unofficial.org>
Build-Depends: automake | automaken,
               intltool,
               xsltproc,
               gnome-doc-utils,
               debhelper (>= 7.0.50~),
               gettext,
               libgail-dev,
               libpanel-applet2-dev,
               libxml-parser-perl,
               rarian-compat | scrollkeeper
Homepage: http://glunarclock.sourceforge.net/
Standards-Version: 3.8.4

Package: glunarclock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         rarian-compat | scrollkeeper
Recommends: gvfs
Description: GNOME Lunar Clock moon applet
 GNOME Lunar Clock Applet displays the current phase of the moon as an applet
 for the GNOME panel. It also provides various astronomical data such as clock
 functions, rise and set times for the moon, and the current coordinates of the
 moon.
