=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# override automatic configure in order to pass in --libexecdir correctly
override_dh_auto_configure:
	dh_testdir

	./configure \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=/usr/share/man \
		--libexecdir=/usr/lib/gnome-panel

override_dh_install:
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
		$(MAKE) install DESTDIR=$(CURDIR)/debian/glunarclock
